package org.yacos.web.system.form;

public class FormForgotPassword {
	private String email;
	
	public void setEmail(String email) {
		this.email = email;
	}
	
	public String getEmail() {
		return email;
	}
}
